Page MenuHomePhabricator

Raise gerrit's memory limit
Closed, ResolvedPublic

Description

Could probably do this on ytterbium too, but no point in doing it right before the migration. We definitely have more headroom than we're using, so let's bump the limit another few gigs.

Event Timeline

demon created this task.Jul 21 2016, 11:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2016, 11:03 PM

Change 300446 had a related patch set uploaded (by Dzahn):
gerrit: up heap size limit from 20GB to 28GB

https://gerrit.wikimedia.org/r/300446

demon moved this task from Bugs & stuff to Local hacks on the Gerrit board.Jul 25 2016, 5:19 PM

Change 300446 merged by Dzahn:
gerrit: up heap size limit from 20GB to 28GB

https://gerrit.wikimedia.org/r/300446

demon closed this task as Resolved.Jul 30 2016, 8:13 PM
Paladox removed a subscriber: gerritbot.